- NAME
- SYNOPSIS
- DESCRIPTION
- OBJECTS

- PDL::Graphics::TriD::GObject

# NAME

      PDL::Graphics::TriD::Objects - Simple Graph Objects for TriD

# SYNOPSIS

      Look in PDL/Demos/TkTriD_demo.pm for several examples, the code
      in PDL/Demos/TriD1.pm and PDL/Demos/TriD2.pm also uses objects
      but it hides them from the user.

# DESCRIPTION

GObjects can be either stand-alone or in Graphs, scaled properly. All the points used by the object must be in the member {Points}. I guess we can afford to force data to be copied (X,Y,Z) -> (Points)...

# OBJECTS

## PDL::Graphics::TriD::GObject

Inherits from base PDL::Graphics::TriD::Object and adds fields Points, Colors and Options. Need lots more here...